---
deptId: 1
topicId: 1
name: osTicket Pagalba
email: support@osticket.com
source: Žiniatinklis
subject: osTicket įdiegta!
message: |
  <p>
  Dėkojame, kad pasirinkote osTicket.
  </p><p>
  Prašome įsitikinti ar prisijungėte į <a
  href="http://osticket.com/forums">osTicket forumus</a> ir prenumeruojate mūsų <a
  href="http://osticket.com/updates">el. pašto adresų sąrašą</a> tokiu būdu gausite naujienas, saugumo įspėjimus ir atnaujinimus. osTicket forumai taip pat yra puiki vieta rasti pagalbą, konsultacijas, patarimus ir draugišką pagalbą iš kitų osTicket naudotojų. Be to, osTicket wiki
  pateikia naudingą mokomųjų medžiagų kolekciją, dokumentaciją ir bendruomenės narių pastabas. Mes sveikiname Jūsų indėlį į osTicket bendruomenę.
  </p><p>
  Jei ieškote aukšto lygio pagalbos, mes teikiame profesionalias paslaugas ir komercinę pagalbą. Tokiu būdu garantuojame greitą atsiliepimą į užklausas ir prieigą prie pagrindinės plėtros komandos. Taip pat galime padėti pritaikyti osTicket ar netgi papildyti sistemą naujomis funkcijomis, atitinkančiomis Jūsų unikalius poreikius.
  </p><p>
  Jei mintis apie osTicket valdymą ir atnaujinimą yra bauginanti, galite išbandyti osTicket kaip paruoštą paslaugą apsilankę <a href="http://www.supportsystem.com">http://www.supportsystem.com/</a> -- instaliavimas nereikalingas, o mes galime įkelti Jūsų duomenis su SupportSystem infrastruktūros raktu. Taip gausite geriausią osTicket ir galėsite sutelkti dėmesį į klientus be būtinybės stebėti atnaujinimus, stabilumą ir saugumą.
  </p><p>
  Su pagarba,
  </p><p>
  -<br/>
  osTicket Komanda http://osticket.com/
  </p><p>
  <strong>PS.</strong> Kad klientai būtų patenkinti!
  </p>
